#slideup {
	margin: 0px;
	width: 100%;
	
	
	font-family: verdana;
	color: white;
	font-size: 11px;
	display: none; /* important! */
	position: absolute; /* important! */
	bottom: 0px; /* important! */
	left: 0px; /* important! */
	text-align: left;
}
#spslide {
margin: 0px;
	width: 100%;
	height: 67px;
	border-top: 5px solid #ff9900;
	background-image: url(../slideup/gfx/slideup-bg.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}

#slideup .spslide {
	float: left;
	height: 60px;
	padding-top: 7px;
	padding-left: 292px;
	background-repeat: no-repeat;
	background-image: url(../slideup/gfx/slideup-prolab.png);
}
#slideup .tagline { font-size: 16px; font-weight: bold; font-family: arial; }
#slideup .tagline strong { color: #ff9900; }
#slideup .close { float: right; height: 57px; padding-right: 10px; padding-top: 10px; text-align: right; }
#slideup .close a { color: #ffffff; font-weight: bold; }
#slideup .close a:hover { color: #ff9900; }

#slideup .slidetagline { font-size: 16px; font-weight: bold; font-family: arial; }
#slideup .slidetagline strong { color: #ff9900; }
#slideup .slideclose { float: right; height: 57px; padding-right: 10px; padding-top: 10px; text-align: right; }
#slideup .slideclose a { color: #ffffff; font-weight: bold; }
#slideup .slideclose a:hover { color: #ff9900; }

#slideup .textbox { width: 170px; height: 16px; padding: 2px 5px; margin-right: 5px; color: #000000; font: 12px Verdana, Tahoma, Arial; border: 2px solid #ff9900; background-color: #ececec; float: left; }
#slideup .submit {
	border: 0px;
	margin-right: 5px;
	background-image: url(../slideup/gfx/slideup-subscribe.png);
	background-repeat: no-repeat;
	height: 22px;
	width: 97px;
	background-color: #000000;
}
#slideup form { margin: 0; padding-top: 8px; } 
#slideup img { border: 0 } 
